## rename 0.20

=== debian/changelog ===
rename (0.20-7) unstable; urgency=medium

  * Allow options to follow other arguments (Closes: #885103)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 19 Feb 2018 23:29:02 +0000

rename (0.20-6) unstable; urgency=medium

  * Upload to unstable

 -- Dominic Hargreaves <dom@earth.li>  Tue, 05 Sep 2017 22:49:36 +0100

rename (0.20-5) experimental; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominic Hargreaves ]
  * Add Multi-Arch: foreign (Closes: #872315)
  * Add prename symlink, with suitable Breaks/Replaces on perl
    (Closes: #870472)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 29 Aug 2017 19:17:40 +0100

rename (0.20-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Add Build-Depends on libmodule-build-perl

 -- Dominic Hargreaves <dom@earth.li>  Thu, 04 Jun 2015 23:52:20 +0100

rename (0.20-3) unstable; urgency=medium

  * Update Priority to standard, to match perl which provides an older
    version of 'rename'

 -- Dominic Hargreaves <dom@earth.li>  Mon, 05 May 2014 15:47:08 +0100

rename (0.20-2) unstable; urgency=medium

  * Rename package to 'rename' (Closes: #738135)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 23 Feb 2014 19:04:56 +0000

libfile-rename-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #735902)
  * Install rename as file-rename and register it as an alternative
    for rename (see #735134)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 18 Jan 2014 15:27:37 +0000
