=== debian/control ===
Source: rename
Section: perl
Priority: standard
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl (>= 5.13.11),
 libmodule-build-perl,
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/rename.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/rename.git
Homepage: https://metacpan.org/release/File-Rename

Package: rename
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.26.0-6)
Provides: libfile-rename-perl
Conflicts: libfile-rename-perl
Breaks: perl (<< 5.26.0-6)
Replaces: libfile-rename-perl, perl (<< 5.26.0-6)
Multi-Arch: foreign
Description: Perl extension for renaming multiple files
 This package provides both a perl interface for renaming files
 (File::Rename) and a command line tool 'rename' which is intended to
 replace the version currently supplied by the perl package.
