=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# rename is an alternative, and file-rename is upstream's choice of
	# alternative name (see Build.PL)
	mv debian/rename/usr/bin/rename debian/rename/usr/bin/file-rename
	mv debian/rename/usr/share/man/man1/rename.1p debian/rename/usr/share/man/man1/file-rename.1p
