## rename 1.00

=== debian/changelog ===
rename (1.00-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:01:12 +0200

rename (0.35-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Drop no_require_order.patch, applied upstream.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Use 'set -e' in maintainer scripts. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jun 2018 22:06:05 +0200
