=== debian/control ===
Source: rename
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: standard
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rename
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rename.git
Homepage: https://metacpan.org/release/File-Rename

Package: rename
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.26.0-6)
Breaks: perl (<< 5.26.0-6)
Conflicts: libfile-rename-perl
Provides: libfile-rename-perl
Replaces: libfile-rename-perl,
          perl (<< 5.26.0-6)
Description: Perl extension for renaming multiple files
 This package provides both a perl interface for renaming files
 (File::Rename) and a command line tool 'rename' which is intended to
 replace the version currently supplied by the perl package.
