=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rename
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rename.git
 Homepage: https://metacpan.org/release/File-Rename
