=== debian/watch ===
version=3
https://metacpan.org/release/File-Rename   .*/File-Rename-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
