## rename 1.10-1+9.0trisquel1

=== debian/changelog ===
rename (1.10-1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 25 Jan 2021 14:13:44 +0000
