## rename 1.13

=== debian/changelog ===
rename (1.13-1) unstable; urgency=medium

  * Team upload.

  [ Dominic Hargreaves ]
  * Reflect fact that rename is no longer provided by perl (Closes: #929069)

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.13.
  * Update Build-Depends-Indep and Recommends.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 03:18:16 +0200
