=== debian/control ===
Source: rename
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: standard
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rename
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rename.git
Homepage: https://metacpan.org/release/File-Rename
Rules-Requires-Root: no

Package: rename
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.26.0-6)
Recommends: libio-stringy-perl,
            libpod-parser-perl
Breaks: perl (<< 5.26.0-6)
Conflicts: libfile-rename-perl
Provides: libfile-rename-perl
Replaces: libfile-rename-perl,
          perl (<< 5.26.0-6)
Description: Perl extension for renaming multiple files
 This package provides both a perl interface for renaming files
 (File::Rename) and a command line tool 'rename' which is intended to
 replace the version that used to be supplied by the perl package.
