=== debian/watch ===
version=4
https://metacpan.org/release/File-Rename   .*/File-Rename-v?@ANY_VERSION@@ARCHIVE_EXT@$
