## rename 1.30

=== debian/changelog ===
rename (1.30-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.30.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
    Remove libio-stringy-perl from Build-Depends-Indep and Recommends, and
    libpod-parser-perl from Recommends.
  * Drop ancient Breaks/Conflicts/Provides/Replaces.
  * Drop unneeded version constraint from 'perl' in Depends.
  * Declare compliance with Debian Policy 4.6.0.
  * Enable autopkgtest smoke test:
    - Add autopkgtest.patch to enable smoke tests with installed script.
    - Drop debian/tests/pkg-perl/SKIP to run autopkgtest's smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 17:47:07 +0100
