## rename 1.31

=== debian/changelog ===
rename (1.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.31.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh autopkgtest.patch.
  * Add new patch doc-file-rename.patch.
    As we install `rename' as `file-rename', update the POD/manpage.
    Also adjust a test using the examples from the documentation.
  * Update long description.
    The package primarily provides a script called `file-rename'.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 May 2022 00:06:44 +0200
