=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-perl
 Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rename
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rename.git
 Homepage: https://metacpan.org/release/File-Rename
@@ -20,6 +20,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl extension for renaming multiple files
- This package provides both a perl interface for renaming files
- (File::Rename) and a command line tool 'rename' which is intended to
- replace the version that used to be supplied by the perl package.
+ This package provides both a perl interface for renaming files (File::Rename)
+ and a command line tool 'file-rename' which is intended to replace the version
+ that used to be supplied by the perl package.
