## rename 2.01

=== debian/changelog ===
rename (2.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.01.
  * Update years of upstream copyright.
  * Refresh autopkgtest.patch.
  * Refresh doc-file-rename.patch.
  * Update handling of unsafe-rename script.
    This is now generated during build, so we move it to the
    examples directory ourselves.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 19:54:31 +0100

rename (2.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.00.
  * Remove libmodule-build-perl from Build-Depends.
  * Update debian/NEWS.Developer: remove obsolete point about Build.PL.
  * debian/rules: remove workaround for missing hashbang.
  * Install new unsafe-rename (unsafe.PL) as an example.
  * Refresh doc-file-rename.patch (offset).
  * Update doc-file-rename.patch.
    Adjust t/u/rename-examples.t to our changed filename as well.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 17:52:27 +0100

rename (1.99-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.99.
  * Update years of upstream copyright.
  * Add debian/NEWS.Developer to mention incompatible changes
    in this version.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh patches.
  * Add (back) hashbang to /usr/bin/file-rename.
  * autopkgtest: skip smoke tests in t/u/ (unbuilt uninstalled unsafe-rename).

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2022 04:11:14 +0100
