=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: standard
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rename
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rename.git
 Homepage: https://metacpan.org/release/File-Rename
