## rename 2.02

=== debian/changelog ===
rename (2.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.02.
  * Refresh doc-file-rename.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 03:29:15 +0100

rename (2.01-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: remove generated files. (Closes: #1045546)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:23:46 +0200
