=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 
 override_dh_auto_install:
 	dh_auto_install
+
 	# rename is an alternative, and file-rename is upstream's choice of
-	# alternative name (see Build.PL)
+	# alternative name (see Makefile.PL)
 	mv -v $(TMP)/usr/bin/rename $(TMP)/usr/bin/file-rename
 	mv -v $(TMP)/usr/share/man/man1/rename.1p $(TMP)/usr/share/man/man1/file-rename.1p
+
+	# install as an example
+	# not via rename.example as it is generated during build
+	mkdir -p $(TMP)/usr/share/doc/$(PACKAGE)/examples/
+	mv -v $(TMP)/usr/bin/unsafe-rename $(TMP)/usr/share/doc/$(PACKAGE)/examples/
+	$(RM) -v $(TMP)/usr/share/man/man1/unsafe-rename.1p
